/*
Theme Name:     Meat in a Box
Theme URI:      http://www.meatinabox.com.au/
Description:    Customised theme for Meat in a Box website 
Author:         Soulscape Web Design
Author URI:     http://soulscape.com.au
Template:       twentytwelve
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");
@import url("ie.css");

a, footer[role="contentinfo"] a {color: #74ba26;}

a:visited, footer[role="contentinfo"] a:visited {  color:#5bacec;}

.site {
    -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

body .site {
    padding: 30px 30px 0;
}

img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 0;
    box-shadow: none;
}

.site-header {
    position:relative;
	padding-top: 0;
	z-index:10;
}

.site-header h1 {
    position:relative;
	top: -5px;
    margin-bottom: 0;
	z-index:100;
	text-align: left;
}
.site-header h1 a { font-size:0; }

.site-title, .site-description {
    clip: auto !important;
}

.site-content {
    float: right !important;
	width: 67%;
	margin: 1rem 0 0;
}
.site-content article {
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
.widget-area {
    float: left !important;
	background:#cbedff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding:25px;
	margin: 0;
	width:24%;
}

.widget-area .widget h3 {
    margin-bottom: 0.9rem;
}

.widget-area h3 {
	font-size:15px;
	font-weight:bold;
}

.widget-area .widget {
    margin-bottom: 0;
}

.widget .execphpwidget li {
	background: url(images/tick.png) no-repeat left center;
    font-family: Georgia;
    font-size: 13px;
    font-style: italic;
    font-weight: normal;
    line-height: 18px;
    padding: 8px 0 8px 30px;
}

.site-content article {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 1.71429rem;
}

/* Menu */

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border: none;
    background: #74ba26;
    display: block !important;
    text-align: left;
    width: auto;
	padding: 0 20px;
}

.main-navigation {
    margin-top: 15px;
}

.main-navigation li a { color: #fff; line-height: 35px; }
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #fff;
}


#comments { display:none;}

/* ORDER FORM */

.entry-content ol, .comment-content ol, .entry-content ul, .comment-content ul, .mu_register ul,
.entry-content li, .comment-content li, .mu_register li {
    margin: 0;
}

.visual-form-builder fieldset {
	background:#e6f6ff;
	border:none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
    clear: both;
    margin: 15px 0;
}

.visual-form-builder #vfb-order-details-19 { padding-bottom:20px;}

.visual-form-builder .vfb-legend {
    border-bottom: medium none;
    color: #444444;
    margin: 0 5px;
    padding: 15px 18px 0;
}

.visual-form-builder .vfb-legend h3 {
    font-size: 14px;
    line-height: 2em;
    margin: 0;
    padding: 0;
}

.visual-form-builder ul {
    padding: 15px 20px 0;
}

#order-form.visual-form-builder li.vfb-left-half, #order-form.visual-form-builder li.vfb-right-half {
    width: 45% !important;
}

select.vfb-small, input.vfb-small {
    width: 25%!important;
}

label.vfb-desc {
    font-weight: normal;
}

.visual-form-builder label, label.vfb-desc {
    padding-bottom: 1px;
}

.visual-form-builder li {
    padding: 4px 1% 9px;
}

.required {
    color: #000000;
}

#vfb-check-and-submit-2 { background:none;}

#vfb-check-and-submit-2 .vfb-legend, label.vfb-desc.vfb-verify-3, .vfb-section-4 input.vfb-text, li.vfb-item-secret {display:none !important; }

.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type="submit"], li.bypostauthor cite span {
    background-color: #74BA26;
	background-image:none;
    border: none;
    border-radius: 6px;
    color: #fff;
    font-size: 0.785714rem;
    font-weight: normal;
    line-height: 1.42857;
    padding: 0.428571rem 0.714286rem;
}

.menu-toggle:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, article.post-password-required input[type="submit"]:hover {
    background-color: #58a304;
	background-image:none;
    border: none;
	color: #fff;
}

/* PRODUCT LIST */

ul#productType { margin-bottom: 40px;}
ul#productType li {
	display:inline;
	font-size:11px;
	list-style:none;
	padding: 0 10px;
}

table.prodList { margin: 10px 0 40px;}

td.prodName { width:60%;}
td.prodCode { width:15%;}
td.prodPrice { width:15%;}
td.prodUnit { width:10%;}


/* Minimum width of 600 pixels. */
@media screen and (max-width: 600px) {
	.site-header h1 img {
    width: 40%;
	}
	.main-navigation h3 {
		display:none;
	}
	.main-navigation .menu-main-menu a {
		display:inline!important; float:left !important;}
	.main-navigation .menu-main-menu li {
		line-height:12px;
		margin-top:0;
		font-size:11px;
	}
	.site-content {
		width: 58%;
		font-size:11px;
	}
	.entry-header .entry-title {
    font-size: 15px;
    line-height: 0.8;
	}
	.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
    margin: 0 0 14px;
	}
	.widget-area {
		padding:10px; width:30%}
	.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
    font-size: 11px;
	}
	.widget-area h3 {
    font-size: 13px;
	}
	
	.widget .execphpwidget li {
		font-size: 11px;
		line-height: 12px;
		}
		
	.visual-form-builder label, label.vfb-desc {
		font-size: 11px;
	}
	.site-info {
		font-size:10px;}
	.post-type-archive-product_list .widget-area, .page-id-37 .widget-area {
		display:none;
	}
	.post-type-archive-product_list .site-content, .page-id-37 .site-content {
		width:100%;
	}
		
}